Subject: Re: Re: bug#12055: Re: bug#12055: 24.1.50; Characters "á" and "é"are not correctly displayed on a Windows terminal

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Jul 2012 15:23:30 +0300

> Date: Sat, 28 Jul 2012 13:55:41 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Please try the patch below.  It works for me.
> 
> I'm having problems for applying your patch to my trunk branch
> (updated right now).
> [...]
> Am I missing something?
> Is this an Emacs bug?

I have no idea, but can we please solve bugs one at a time?  Can you
apply the patch outside Emacs, by using the Patch utility?  The
command you should type at the shell prompt should be:

  patch --binary -p0 < patch.diff

This command should be issued from the root directory of the Emacs
tree, the one that has src and lisp as its subdirectories.

It should also work to do this from inside Emacs, like this:

 . put the region around the diffs I sent

 . type this command:

    C-x RET c unix RET M-| patch -d /path/to/emacs/root/dir --binary -p0

Thanks.